_user_collectivity:
    resource: 'collectivity.yaml'
    prefix:   '/structures'

_user_profile:
    resource: 'profile.yaml'
    prefix:   '/profil'

_user_security:
    resource: 'security.yaml'

_user_user:
    resource: 'user.yaml'
    prefix: '/utilisateurs'
